[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Debian emacs 22 packages



If anyone is running Debian and has been using or wants to try emacs 22, note
that the emacs-snapshot package that use to be updated weekly in the debian
unstable distribution has been orphaned. However, packages for both debian
unstable and debian stable (sarge) are being maintained by the previous
maintainer of the orphaned packages on his website. 

The site is at http://emacs.orebokech.com/ and includes instructions for adding
the repository to your apt.sources file. Note that you should use the sarge
versions if your not running debian unstable (the unstable packages are built
with the latest versions of GTK+ and glibc. Upgrading these core packages on a
non-unstable version of debian can be a bit of a pain. The sarge packages are
built with what is distributed with sarge, so no additional package upgrades
are required. 

And, yes, for the more observant of you, Debian etch is now available and is
the 'stable' version of debian. I don't know if romaine (who maintains the
emacs-snapshot packages) will start building the stable version against etch or
continue building against sarge.

regards,

Tim

-- 
Tim Cross
tcross@rapttech.com.au

There are two types of people in IT - those who do not manage what they 
understand and those who do not understand what they manage.

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"



If you have questions about this archive or had problems using it, please send mail to:

priestdo@cs.vassar.edu No Soliciting!

Emacspeak List Archive | 2007 | 2006 | 2005 | 2004 | 2003 | 2002 | 2001 | 2000 | 1999 | 1998 | Pre 1998

Emacspeak Files | Emacspeak Blog | Search the archive